Subject: [Sigtran] M3UA-v02 Last Call Comment: Registration extensions.

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Sat, 8 May 2004 05:27:16 -0600

The registration extensions of draft-bidulock-sigtran-regext-02.txt with the
comments provided so far have been adequately introduced into the M3UA v02
draft.

--brian

-- 
Brian F. G. Bidulock    ¦ The reasonable man adapts himself to the ¦
[email-masked]    ¦ world; the unreasonable one persists in  ¦
http://www.openss7.org/ ¦ trying  to adapt the  world  to himself. ¦
                        ¦ Therefore  all  progress  depends on the ¦
                        ¦ unreasonable man. -- George Bernard Shaw ¦

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran